{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.cc_alien.ufo_normal.default": {
      "textures": [
        "Array.cc_alien_default[query.variant]"
      ],
      "geometry": "Geometry.cc_alien_default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "arrays": {
        "textures": {
          "Array.cc_alien_default": [
            "Texture.cc_alien_default_v0",
            "Texture.cc_alien_default_v1",
            "Texture.cc_alien_default_v2",
            "Texture.cc_alien_default_v3",
            "Texture.cc_alien_default_v4",
            "Texture.cc_alien_default_v5",
            "Texture.cc_alien_default_v6"
          ]
        }
      }
    },
    "controller.render.cc_alien.ufo_normal.beam": {
      "geometry": "Geometry.cc_alien_beam_default",
      "textures": [
        "Texture.cc_alien_beam_default"
      ],
      "materials": [
        {
          "*": "Material.beam"
        }
      ],
      "arrays": {}
    }
  }
}